/* dfick 4 November 2013 */

.alphabet
{
    margin: 0 0 10px;
    overflow: hidden;
}

.alphabet-item
{
	transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-webkit-transition: background-color 0.3s ease-in-out;
}

.alphabet-item
{
	width: 20px;
	float: left;
	color: #333;
	cursor: pointer;
	height: 20px;
	border: 1px solid #CCC;
	display: block;
	padding: 2px 2px;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	border-right: none;
	text-decoration: none;
	background-color: #F1F1F1;
}

.alphabet span.first
{
	width: 27px;
	border-radius: 3px 0 0 3px;
}

.alphabet span.last
{
	border-right: 1px solid silver;
	border-radius: 0 3px 3px 0;
}

.alphabet a:hover,
.alphabet a.active
{
	background: #FBF8E9;
	font-weight: bold;
}